/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

/*background color for pages - wind red*/
#wrapper {
	background-color: #777777;
	border-color:#777777;
}

/*inhibit large display of page name on page*/
.entry-title {
       display:none;
}

/*inhibit large display of post title on page*/
.post-title {
       display:none;
}

/*colour and size of main menu under logo*/
.menu a {
	font-size: 17px;
	font-weight: 700;
	line-height: 45px;
	color:#cccccc;
}

/*size and colour top menu*/

.top-menu li a {
	border-left: 1px solid #ccc;
	color: #333;
	font-size: 17px;
}

/*colour of location breadcrumb on each page
except the ones you can like back to which are blue*/

.breadcrumb-current{
	color:#cccccc;
}

/*colour of > in breadcrumb display*/
.chevron{
	color:#cccccc;
}

/*colour of location breadcrumb on each page
except the ones you can like back to which are blue*/

.breadcrumb-list{
	color:#cccccc;
}

/* background colour to sub menu display when pulled down*/

.menu li li {

	background:#cccccc;
}


/*colour of right hand text widget background*/
.textwidget {
	background-color:#777777;
	border-color:#777777;
	margin:#777777;
}

/*colour of right hand text widget background*/

.widget-wrapper {
	background-color:#777777;
	border-color:#777777;
}


/*change colour of contact entry form*/

label {
    display: inline-block;
    padding: 2px 0;
    font-weight: 700;
	color:#cccccc;
}

#fscf_required1{
	color:#cccccc;
}

select,
input[type="text"],
input[type="password"],
input[type="email"] {
	background-color: #cccccc;

}


input,
textarea {
	background-color: #cccccc;
	
}


.post-entry{
	color:#cccccc;
	<!--font-size:40px;-->
}

#fscf_submit1 input{
	background-color:#cccccc;
}

/*fix logo stretch on internet explorer and firefox*/

#logo img {
  width: 100%;
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/